Jump to content

ciaky

Members
  • Content count

    1
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    Davide
  1. ciaky

    [Addon} Theme Switcher

    Hi all, I'm a new forum user, but I wanna report jast a warning for Theme Switcher for osCommerce Online Merchant v2.3.x Version 1.3 September 2011 (manual) I hope this is the right place for my post. I'm using Online Merchant v2.3.1 Front-end works very fine. My warning concerns the back-end: this one search ext/jquery/ui/redmond/jquery-ui-1.8.6.css, ext/jquery/jquery-1.4.2.min.js and ext/jquery/ui/jquery-ui-1.8.6.min.js, because these lines ... <link rel="stylesheet" type="text/css" href="<?php echo tep_catalog_href_link('ext/jquery/ui/redmond/jquery-ui-1.8.6.css'); ?>"> <script type="text/javascript" src="<?php echo tep_catalog_href_link('ext/jquery/jquery-1.4.2.min.js'); ?>"></script> <script type="text/javascript" src="<?php echo tep_catalog_href_link('ext/jquery/ui/jquery-ui-1.8.6.min.js'); ?>"></script> ... inside admin/includes/template_top.php So: - in new redmon folder (ext/jquery/ui/redmond by http://jqueryui.com/download) I copied jquery-ui-1.8.6.css from redmon old (native) version - ext/jquery/jquery-1.4.2.min.js must be not deleted (if I upgrade with new jQuery version) - ext/jquery/ui/jquery-ui-1.8.6.min.js must be not deleted (if I use last jQueryUI version) Maybe useful put this into manual that's all best regards
×